#description_pays{
text-align:justify;
margin-bottom:30px;
background:#FEE0E8;
border:1px solid #D9D8D9;
padding:15px;
text-align:justify;
color:#363636;
font-size:16px;
line-height:23px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
}

.destination{
margin-bottom:60px;
height:314px;
}

.destination .visuel_dest{
float:left;
width:398px;
height:314px;
/*border:solid 8px #cbcbcb;*/
}

.destination .infos_destination{
float:right;
width:580px;
}

.header_dest{
width:100%;
border-bottom:solid 2px #ee004e;
margin-bottom:5px;
}

.header_dest .tour,
.header_dest .duree{
float:left;
}

.header_dest .prix{
float:right;
}

.header_dest .tour,
.header_dest .duree,
.header_dest .prix{
margin-bottom:-2px;
background:#FFF;
height:40px;
line-height:40px;
vertical-align:middle;
}

.header_dest .tour h2{
color:#363636;
margin:0px;
font-size:36px;
}

.header_dest .duree{
padding-left:12px;
color:#004a8e;
font-family:BebasNeue;
font-size:28px;
}

.header_dest .prix{
/*padding-left:12px;*/
color:#ee004e;
font-family:BebasNeue;
font-size:28px;
}

.type_dest{
font-size:14px;
color:#363636;
font-weight:bold;
font-style:italic;
text-transform:uppercase;
margin-top:10px;
margin-bottom:15px;
padding-left:15px;
}

.description_dest{
width:100%;
margin-top:20px;
margin-bottom:18px;
}
